@charset "utf-8";
/* Justuklix CSS Document */
/* CSS Author: Ary Pitoyo */
/* Version: 1.0 */
* {
padding: 0px;
margin: 0px;
}
body{
font-family:"Courier New", Courier, monospace;
font-size:1em;
}
#wrapper {
margin: 0 auto;
width:900px;
min-height:250px;
height:auto;
}
#headers {
width:900px;
height:50px;
margin-top:5px;
background:url(images/header-justuklix.jpg) no-repeat;
float:left;
}
#menus {
width:878px;
height:50px;
padding: 0 10px 0 10px;
float:left;
border-left: solid 1px #000000;
border-right: solid 1px #ef0404;
}

#left_col{
	padding:0px;
	float: left;
	width: 110px;
	min-height: 250px;
	margin-right:0px;
	font-size: 100%;
	font-family: Arial;
	font-size: 12px;
	height:auto;
	border-left: solid 1px #000000;
}

#content {
width:688px;
min-height:351px;
height:auto;
float:left;
/*border-left: solid 1px #000000;*/
border-right: solid 1px #ef0404;
padding-right:100px;

}
	#content h3 {
	font-size: 18px;
	color: #051a35;
	background-color: transparent;
	border-bottom: 1px dotted #265180;
	margin: 0px 0px 0px 0px;
	}
#footer {
width:900px;
height:100px;
background:url(images/footer-justuklix.jpg) no-repeat;
float:left;
margin-left:-111px;
margin-top:-10px;
}

#footer p{
width:900px;
height:200px;
float:left;
font-size:10px;
}

#logon-style{
width:650px;
height:200px;
padding: 0px 0px 0px 100px;
margin-left:60px;
float:left;
background:url(images/key.png) no-repeat left center;
}
	#logon-style h4{
	width:550px;
		font-size:1.8em;
		font-weight:bold;
		margin:10px 0 10px 40px;
		color:#900;
		border-bottom: 1px dashed #990000;
	}
#listing
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:0.8em;
width:98%;
border-collapse:collapse;
}
#listing td, #listing th 
{
font-size:1em;
border:1px solid #da0000;
padding:3px 7px 2px 7px;
}
#listing th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#ad0101;
color:#000000;
}
#listing a {
color:#00FF00;
}
#listing a:hover {
color:#ad0101;
}